Revert all changes done to an entry with the given name

- « ZipArchive::unchangeIndex

- Zip Functions »

- PHP Manual
- ZipArchive
- Revert all changes done to an entry with the given name

# ZipArchive::unchangeName

(PHP 5 >= 5.2.0, PHP 7, PHP 8, PECL zip >= 1.5.0)

ZipArchive::unchangeName — Revert all changes done to an entry with the given name

### Description

public ZipArchive::unchangeName(string `$name`): bool

Revert all changes done to an entry.

### Parameters

`name`

  Name of the entry.

### Return Values

Returns `true` on success or `false` on failure.